@charset "UTF-8";
html{font-size: 62.5%;}
body	{margin: 0; padding: 0; color: #333333; background-color: #ffffff; font-family: 'Noto Sans JP',"メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif; font-optical-sizing: auto; line-height: 1.6;}
a{text-decoration: none;}
main a{color: #0465bd;}
main a:hover, main a:active{color: #023461;}
*{box-sizing: border-box;}
em{font-style: normal;}
img{max-width: 100%;  vertical-align: top;}
header{background-color: #023461;}
header a{color: #ffffff;}
header h1{margin: 0; padding: 0;}
header h1 a{display: block;}
header nav{font-family: "Barlow", sans-serif; font-weight: 400;}
header nav ul{margin: 0; padding: 0; border-top: 1px solid rgba(255,255,255,0.5); list-style-type: none;}
header nav ul li{border-bottom: 1px solid rgba(255,255,255,0.5);}
header nav ul li a{display: block;}
footer{width: 100%; color: #ffffff; background-color: #023461;}
footer .field > .col:first-child strong{display: block; text-align: center;}
footer .field > .col:first-child strong:before{display: block; content: ""; width: 100px; height: 114px; margin: 0 auto 10px; background: transparent url("../img/emblem.png") no-repeat center center; background-size: 100px;}
footer .field > .col:first-child > ul{display: flex; align-items: center; justify-content: center;}
footer .field > .col:first-child > ul li{width: 30px; height: 30px; overflow: hidden;}
footer .field > .col:first-child > ul li a:before{display: block; width: 30px; height: 30px; line-height: 30px;}
footer .field > .col:first-child > ul li.icon-x a:before{content: "\e61b";}
footer .field > .col:first-child > ul li.icon-facebook a:before{content: "\f39e";}
footer .field > .col:first-child > ul li.icon-instagram a:before{content: "\f16d";}
footer .field > .col:first-child > ul li.icon-ameblo a:before{content: ""; background: transparent url("../img/icon-abema.png") no-repeat center center; background-size: 16px;}
footer .field > .col:last-child > ul li strong{display: block; padding: 0.5em; color: #023461; background-color: rgba(255,255,255,0.5); font-family: "Barlow", sans-serif; font-weight: 700; line-height: 1.0;}
footer .field > .col:last-child > ul{display: flex;}
footer .field > .col:last-child > ul li ul{margin: 0.5em 0 0 1.5em; list-style-type: disc;}
footer .field > .col:last-child > ul li ul li a{color: #ffffff;}
footer .field > .col:last-child > ul > li:last-child b{display: block; margin-top: 0.5em;}
footer aside{background-color: #222222; text-align: center;}
footer aside ul{display: flex; justify-content: center;}
footer aside ul.reset li{line-height: 1.0;}
footer aside ul.reset li a{color: #ffffff;}
main > section{text-align: left;}
.swiper{z-index: 0;}
.dir-top .heading{background-color: #000000;}
.dir-top .item-kv .swiper-slide a{display: block; transition: all 0.25s;}
.dir-top .item-kv .swiper-slide a:hover, .dir-top .item-kv .swiper-slide a:active{opacity: 0.75;}
.dir-top .swiper-button-prev, .dir-top .swiper-button-next{background-color: rgba(255,255,255,0.5);}
.dir-top .item-game .swiper-button-prev, .dir-top .item-game .swiper-button-next{background-color: rgba(2,52,97,0.5)}
.dir-top .swiper-button-prev{border-radius: 0 5px 5px 0;}
.dir-top .swiper-button-next{right: 0; border-radius: 5px 0 0 5px;}
.dir-top .item-game .swiper-button-prev{left: 0;}
.dir-top .swiper-button-prev:after, .dir-top .swiper-button-next:after{color: #ffffff; font-size: 20px;}
.dir-top .swiper-pagination{width: max-content !important; padding: 0 10px; background-color: rgba(255,255,255,0.5);}
.dir-top .swiper-pagination-bullet-active{background-color: #023461;}
.item-game .swiper-slide a{display: block; color: #333333; background-color: #ffffff; border-radius: 5px; text-align: center; overflow: hidden;}
.dir-top .item-game .swiper-slide a{box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}
.dir-game .item-game .swiper-slide a{border: 1px solid #c7c7c7;}
.item-game .swiper-slide .spec{display: flex; align-items: center; justify-content: space-between;color: #ffffff; background-color: #222222; border-radius:  5px 5px 0 0; line-height: 1.0;}
.dir-game .item-game .swiper-slide .spec{flex-wrap: wrap;}
.item-game .swiper-slide .spec em{width: calc(4.0em + 30px); padding: 20px 0; background-color: #023461; border-right: 1px solid #c7c7c7; font-size: 1.4rem;}
.item-game .swiper-slide .spec b{font-family: "Barlow", sans-serif; font-size: 2.5rem; font-weight: 700;}
.item-game .swiper-slide .spec span{display: inline-block; margin-right: 1.0em; border-bottom: 1px solid #ffffff; font-family: "Barlow", sans-serif; font-weight: 400;}
.item-game .swiper-slide .match{display: flex; align-items: center; justify-content: space-between; padding: 1.0em 0; color: #333333; line-height: 1.0;}
.dir-game .item-game .swiper-slide .match{background-color: #eeeeee;}
.item-game .swiper-slide .match > b{width: 40%;}
.item-game .swiper-slide .match > span{width: 20%; font-family: "Barlow", sans-serif; font-size: 20px; font-weight: 400;}
.item-game .swiper-slide .score{min-height: 105px; padding: 1.0em 0; background-color: #eeeeee; box-sizing: border-box;}
.item-game .swiper-slide p{margin: 0; padding: 10px; /*color: #ffffff; background-color: #222222;*/ font-size: 0.85em; line-height: 1.0;}
.dir-game .item-game .swiper-slide p{border-top: 1px solid #c7c7c7;}
.item-game .swiper-slide p:before{display: inline-block; content: "＠";}
.dir-top main section h1 em{display: block; font-family: "Barlow", sans-serif; font-weight: 800; line-height: 1.0;}
.dir-top main .news h1 em{color: #023461;}
.dir-top main section h1 span{display: block; margin-top: 0.5em; line-height: 1.4;}
.dir-top main .game, .dir-top main .sns{text-align: center;}
.dir-top main .game{background-color: #d2d2d2; text-align: center;}
.dir-top main .game .item-game + p.reset{margin-top: 1.0em;}
.dir-top main .about{position: relative; background-color: rgba(2,52,97,0.25);}
.dir-top main .about h1{color: #ffffff;}
.dir-top main .about .swiper-slide > *{display: block; position: relative; color: #333333; border-radius: 5px; overflow: hidden;}
.dir-top main .about .swiper-slide img{vertical-align: top;}
.dir-top main .about .swiper-slide p{position: absolute; bottom: 0; left: 0; width: 100%; padding: 1.0em 0; background-color: rgba(255,255,255,0.9); text-align: center;}
.dir-top main .about .swiper-slide p em{display: block; font-family: "Barlow", sans-serif; font-weight: 400; line-height: 1.0;}
.dir-top main .sns ul{display: flex; justify-content: space-between;}
.dir-top main .sns ul li{width: 100%;}
.dir-top main .sns ul li a{color: #333333;}
footer .col ul li a:before, .dir-top main .sns ul li a:before{display: inline-block; color: #ffffff; font-family: "Font Awesome 6 Brands"; font-weight: 400; text-align: center;}
.dir-top main .sns ul li.icon-x a:before{content: "\e61b"; background-color: #000000;}
.dir-top main .sns ul li.icon-facebook a:before{content: "\f39e"; background-color: #1877f2;}
.dir-top main .sns ul li.icon-instagram a:before{content: "\f16d"; background-color: #cf2e92;}
.dir-top main .sns ul li.icon-ameblo a:before{content: ""; background: #2d8c3c url("../img/icon-abema.png") no-repeat center center; background-size: 50px;}
.dir-top main .sns ul li b{display: block; margin-top: 0.5em; line-height: 1.4;}
body:not(.dir-top) .content main{padding-bottom: 50px;}
body:not(.dir-top) main > section > h1{display: flex; align-items: center; flex-direction: column; flex-wrap: wrap; justify-content: center; margin-top: 0; background-color: rgba(210,210,210,0.25)}
body:not(.dir-top) main > section > h1 em{display: block; width: 100%; color: #023461; font-family: "Barlow", sans-serif; font-weight: 800; text-align: center;}
.dir-game .item-game .swiper-wrapper{margin-top: 1.0em;;}
.dir-game main .heading{margin-top: 1.5em ; border-bottom: 1px solid #c7c7c7; text-align: center;}
.dir-game main .heading h1{margin: 0 0 1.0em; padding: 1.0em 0 1.0em;  background-color: rgba(2,52,97,0.15);　border-bottom: 1px solid #c7c7c7;}
.dir-game main .heading em{display: inline-block; margin-right: 1.0em; padding: 5px 10px; border: 1px solid #023461; line-height: 1.0;}
.dir-game.detail main .heading em{display: block; width: max-content; margin: 0 auto 0.5em;}
main .score{display: flex; align-items: center; text-align: center;}
.dir-game.detail main .score{margin-top: 1.5em;}
main .score > .col{width: 100%;}
main .score > .col:not(.field) strong{display: block;}
main .score > .col:not(.field) em{font-family: "Barlow", sans-serif; font-weight: 800; line-height: 1.0;}
main .score > .col.field{display: flex; flex-wrap: wrap;}
main .score > .col.field > .col{width: 33.333%; font-family: "Barlow", sans-serif; font-weight: 700;}
main .score > .col.field > .col:nth-of-type(-n+3){border-bottom: 1px solid #c7c7c7;}
.dir-game main .point table{width: 100%; margin-top: 1.5em; border-collapse: separate; border-spacing: 2px; table-layout: fixed; font-family: "Barlow", sans-serif; text-align: center;}
.dir-game main .point table thead th{color: #ffffff; background-color: rgba(2,52,97,0.75);}
.dir-game main .point table tbody th{background-color: rgba(2,52,97,0.25);}
.dir-game main .point table tbody td{background-color: #f1f1f1;}
.dir-game main .squad, .dir-game main .edit, .dir-game main .photo{margin-top: 2.5em; text-align: center;}
.dir-game main .edit{padding: 1.0em; border: 1px solid #c7c7c7; text-align: left;}
.dir-game main .photo h1{display: flex; align-items: center; justify-content: center; margin: 0 0 0.5em; font-family: "Barlow", sans-serif; font-weight: 700;}
.dir-game main .photo h1:before{content: ""; width: 5.0em; height: 2px; margin-right: 1.0em; background-color: rgba(2,52,97,0.75);}
.dir-game main .photo h1:after{content: ""; width: 5.0em; height: 2px; margin-left: 1.0em; background-color: rgba(2,52,97,0.75);}
.dir-game main .photo ul{display: flex; flex-wrap: wrap;}
.dir-game main .photo ul li a{display: block; position: relative; outline: none;}
.dir-game main .photo ul li a:before{display: block; content: "\f002"; position: absolute; right: 5px; bottom: 5px; width: 24px; height: 24px; line-height: 24px; color: #666666; background-color: rgba(255,255,255,0.75); border-radius: 12px; font-family: "Font Awesome 6 Free"; font-size: 12px; font-weight: 900; text-align: center;}
.dir-news main .heading{margin-bottom: 1.0em; padding-bottom: 1.0em; border-bottom: 1px solid #c7c7c7; text-align: left;}
.dir-news main .heading h1{margin-bottom: 0.5em;}
.dir-news main .heading span{font-family: "Barlow", sans-serif; font-weight: 400; line-height: 1.0;}
.dir-news main .body{text-align: left;}
.dir-member main nav{padding: 1.0em 0; background-color: #dce1e7; border-top: 1px solid rgba(2,52,97,0.25); }
.dir-member main nav.fixed{position: fixed; left: 0; width: calc(100% - 200px); z-index: 1;}
.dir-member main nav ul{display: flex;}
.dir-member main nav ul li{width: 100%;}
.dir-member main nav ul li:not(:first-child){margin-left: 10px;}
.dir-member main nav ul li a{display: flex; justify-content: space-between; color: #ffffff; background-color: #023461; line-height: 1.0; text-align: center;}
.dir-member main nav ul li a span{display: flex; align-items: center; flex-grow: 1; justify-content: center;}
.dir-member main .container h1 em{display: flex; align-items: center; justify-content: space-between;}
.dir-member main .container h1 em:before{display: inline-block; content: ""; width: calc(50% - 3.0em); height: 6px; margin-right: 1.0em; background-color: rgba(2,52,97,0.75); transform: skewX(-25deg);}
.dir-member main .container h1 em:after{display: inline-block; content: ""; width: calc(50% - 3.0em); height: 5px; margin-left: 1.0em; background-color: rgba(2,52,97,0.75); transform: skewX(-25deg);}
.dir-member main .member-list{display: flex; flex-wrap: wrap; text-align: center;}
.dir-member main .member-list li > *{display: block; position: relative; overflow: hidden;}
.dir-member main .member-list li > a img{transition: all 0.25s;}
.dir-member main .member-list li > a:hover img{transform: scale(1.1);}
.dir-member main .member-list img{display: block; object-fit: cover;  width: 250px; height: 338px;}
.dir-member main .member-list p{position: absolute; bottom: 0; left: 0; width: 100%; margin: 0; padding: 1.0em; color: #ffffff; background-color: rgba(2,52,97,0.85);}
.dir-member main .member-list p span{display: inline-block; margin-left: 1.0em; padding: 0.25em 1.0em; border: 1px solid #ffffff; font-size: 0.75em; line-height: 1.0;}
.dir-member main .member-list p span:empty{display: none;}
.dir-member main .member-list em{display: flex; align-items: center; justify-content: center; position: absolute; bottom: 3.0em; left: 0; width: 15.0em; color: #023461; background-color: rgba(255,255,255,0.85); font-family: "Barlow", sans-serif; font-weight: 700; clip-path: polygon(0 0, 100% 0%, calc(100% - 10px) 100%, 0% 100%);}
.dir-member.detail main .heading{margin-top: 1.5em; }
.dir-member.detail main .heading .profile{text-align: left;}
.dir-member.detail main .heading .profile h1{margin: 0 0 1.0em; padding: 0; text-align: left;}
.dir-member.detail main .qanda dl{text-align: left;}
.dir-member.detail main .qanda dl dt{display: flex; align-items: center; font-weight: 700;}
.dir-member.detail main .heading .profile dl{display: flex; flex-wrap: wrap;}
.dir-member.detail main .heading .profile dl > *{width: calc(50% - 2.5px); padding: 0.5em;}
.dir-member.detail main .heading .profile dl > dd{margin-left: 5px;}
.dir-member.detail main .heading .profile dl > *:nth-of-type(n+2){margin-top: 5px;}
.dir-member.detail main .heading .profile dl > dt{color: #ffffff; background-color: rgba(2,52,97,0.75);}
.dir-member.detail main .heading .profile dl > dd{color: #023461; background-color: rgba(2,52,97,0.15);}
.dir-about main nav{margin-bottom: 1.5em; padding: 1.0em 0 0; background-color: #dce1e7; border-top: 1px solid rgba(2,52,97,0.25);}
.dir-about main nav .container{display: flex; justify-content: space-between; color: #ffffff;}
.dir-about main nav ul{display: flex; align-items: center; flex-wrap: wrap; width: calc(50% - 0.5em); background-color: #023461;}
.dir-about main nav .container > ul:before{display: block;  width: 100%; padding: 0.75em 0; border-bottom: 1px solid #dce1e7; font-weight: bold; text-align: center;}
.dir-about main nav .container > ul:first-child:before{content: "GRSについて";}
.dir-about main nav .container > ul:last-child:before{content: "新入生の皆さまへ";}
.dir-about main nav ul li a{display: flex; align-items: center; justify-content: center; position: relative;padding: 0.75em 0.25em; color: #ffffff; background-color: rgba(255,255,255,0.25); line-height: 1.4; text-align: center; transition: all 0.25s;}
.dir-about main nav ul li a:hover,
.dir-about.page-top main nav ul li.nav-top a,
.dir-about.page-history main nav ul li.nav-history a,
.dir-about.page-song main nav ul li.nav-song a,
.dir-about.page-chairman main nav ul li.nav-chairman a,
.dir-about.page-manager main nav ul li.nav-manager a,
.dir-about.page-ob main nav ul li.nav-ob a,
.dir-about.page-current main nav ul li.nav-current a,
.dir-about.page-recruit main nav ul li.nav-recruit a{color: #023461; background-color: #ffffff; font-weight: bold;}
.dir-about.page-top main nav ul li.nav-top a:after,
.dir-about.page-history main nav ul li.nav-history a:after,
.dir-about.page-song main nav ul li.nav-song a:after,
.dir-about.page-chairman main nav ul li.nav-chairman a:after,
.dir-about.page-manager main nav ul li.nav-manager a:after,
.dir-about.page-ob main nav ul li.nav-ob a:after,
.dir-about main .heading{position: relative; padding: 1.0em; background-color: rgba(2,52,97,0.10); border: 5px solid #ffffff;}
.dir-about main .heading:before{display: block; content: ""; position: absolute; top: -4px; left: -4px; width: 50%; height: 1px; background: rgba(2, 52, 97, 10); background: linear-gradient(90deg, rgba(2, 52, 97, 0.5) 0%, rgba(2, 52, 97, 0) 100%);}
.dir-about main .heading:after{display: block; content: ""; position: absolute; bottom: -4px; right: -4px; width: 50%; height: 1px; background: rgba(2, 52, 97, 10); background: linear-gradient(270deg, rgba(2, 52, 97, 0.5) 0%, rgba(2, 52, 97, 0) 100%);}
.dir-about main .heading .photo{text-align: center;}
.dir-about main .heading .text h1 span{display: inline-block; margin-bottom: 0.5em; padding: 0 0.5em 0.25em; font-size: 0.75em; border-bottom: 1px solid rgba(2,52,97,0.75); line-height: 1.0;}
.dir-about main .heading .text h1 b{display: block; line-height: 1.4;}
.dir-about main .heading .text:before{display: block; content: ""; position: absolute; top: -4px; left: -4px; width: 1px; height: 50%; background: rgba(2, 52, 97, 10); background: linear-gradient(180deg, rgba(2, 52, 97, 0.5) 0%, rgba(2, 52, 97, 0) 100%);}
.dir-about main .heading .text:after{display: block; content: ""; position: absolute; bottom: -4px; right: -4px; width: 1px; height: 50%; background: rgba(2, 52, 97, 10); background: linear-gradient(0deg, rgba(2, 52, 97, 0.5) 0%, rgba(2, 52, 97, 0) 100%);}
.dir-about main .body.comment{position: relative; padding: 2.0em;}
.dir-about main .body.comment:before, .dir-about main .body.comment:after{display: block; position: absolute; color: rgba(2,52,97,0.10); font-family: "Font Awesome 6 Free"; font-size: 4.0em; font-weight: 900; line-height: 1.0;;}
.dir-about main .body.comment:before{content: "\f10d"; top: 0; left: 0; }
.dir-about main .body.comment:after{content: "\f10e"; bottom: -0.25em; right: 0;}
.dir-about.page-song main nav + .container > .field{padding: 5.0em 0 0; background-color: #023461;}
.dir-about.page-recruit main .graduate-list > li{border: 1px solid rgba(2,52,97,0.5);}
.dir-about.page-recruit main .graduate-list > li strong{display: block; padding: 0.75em 1.0em; color: #ffffff; background-color: #023461;}
.dir-about.page-recruit main .graduate-list > li ul li{padding: 0.5em;}
.dir-about.page-recruit main .graduate-list > li ul li:nth-child(even){background-color: rgba(2,52,97,0.10)}
.dir-link main dl{margin-top: 1.5em;}
.dir-link main dl dt{display: block; margin-bottom: 0.75em;	 ;padding: 0.75em; color: #ffffff; background-color: #023461; font-weight: bold; line-height: 1.0;}
.dir-link main dl > dt:not(:first-child){margin-top: 3.0em;}
.dir-link main dl dd ul{display: flex; flex-wrap: wrap;}


/* COMMON */
ul.default, ol.default{margin-left: 1.5em; padding: 0;}
hr.spacer{margin: 0; padding: 0.5em 0; border: none; outline: none;}
hr.spacer-2x{margin: 0; padding: 1.0em 0; border: none; outline: none;}
.reset, .reset > dt, .reset > dd{margin: 0; padding: 0; list-style-type: none;}
.reset-t{margin-top: 0; padding-top: 0;}
.reset-b{margin-bottom: 0; padding-bottom: 0;}
.reset-v{margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.text-left{text-align: left;}
.tab-content:not(.active){display: none;}
.ui-news{border-top: 1px solid #c7c7c7;}
.ui-news li{border-bottom: 1px solid #c7c7c7;}
.ui-news li > *{display: block; position: relative; padding: 15px; color: #333333; text-decoration: none;}
.ui-news li > a:after{display: block; content: "\f054"; position: absolute; top: calc(50% - 0.5em); right: 1.0em; font-family: "Font Awesome 6 Free"; font-size: 12px; font-weight: 900; line-height: 1.0;}
.ui-news li > * div{font-family: "Barlow", sans-serif; font-weight: 400;}
.ui-news li > * p{font-weight: bold;}
.ui-news + p a,  .item-game + p a{color: #333333; padding-bottom: 0.25em; border-bottom: 2px dotted #333333;}
.ui-news + p a:after, .item-game + p a:after{display: inline-block; content: "→"; margin-left: 1.0em; transition: all 0.25s;}
.ui-news + p a:hover:after, .item-game + p a:hover:after{transform: translate(0.5em)}
.ui-tab{border-bottom: 2px solid #023461;}
.dir-member .ui-tab{margin-bottom: 1.5em;}
.ui-tab ul{display: flex;}
.ui-tab ul > li{padding: 0.75em 0; color: #ffffff; background-color: #023461; text-align: center; cursor: pointer;}
.ui-tab ul > li:hover{background-color: #000000;}
.ui-tab.radius-5x ul > li{border-radius: 5px 5px 0 0;}
.dir-member .ui-tab ul > li{display: flex; align-items: center; justify-content: center; width: 100%; border-top: 2px solid #023461; border-right: 2px solid #023461; border-left: 2px solid #023461; font-weight: 700;}
.dir-about.page-recruit .ui-tab ul > li{display: flex; align-items: center; justify-content: center; width: 100%; border-top: 2px solid #023461; border-right: 2px solid #023461; border-left: 2px solid #023461; font-weight: 700;}
.dir-member .ui-tab ul > li.active, .dir-about.page-recruit .ui-tab ul > li.active{position: relative; color: #023461; background-color: #ffffff;}
.dir-member .ui-tab ul > li.active:after, .dir-about.page-recruit .ui-tab ul > li.active:after{display: block; content: ""; position: absolute; bottom: -2px; left: 0; width: 100%; height: 2px; background-color: #ffffff;}
.ui-tab ul > li:not(:first-child){margin-left: 1.0em;}
.item-button{text-align: center;}
* + .item-button{margin-top: 1.5em;}
.item-button a{display: inline-block; padding: 0.75em 1.5em; color: #ffffff; background-color: #023461; text-align: center; transition: all 0.25s;}
.item-button a:hover{color: #ffffff; background-color: #000000;}
.item-button.chevron-right a:after{display: inline-block; content: "\f054"; margin-left: 0.75em; font-family: "Font Awesome 6 Free"; font-weight: 900;}
.item-button.radius-5x a{border-radius: 5px;}
.item-select{display: inline-block; position: relative; /*max-width: 80%;*/}
.item-select select{max-width: 100%; padding: 0.5em 2.5em 0.5em 0.5em; color: #333333; background-color: #ffffff; border: 1px solid #c7c7c7; font-size: 1.0em; appearance: none; outline: none;}
.item-select:after{display: block; content: "\f0dc"; position: absolute; top: calc(50% - 0.5em); right: 1.0em; color: #023461; font-family: "Font Awesome 6 Free"; font-size: 0.85em; font-weight: 900; pointer-events: none; line-height: 1.0;}
.item-box{padding: 1.0em;}
.item-banner{padding: 1.0em; background-color: #eeeeee; text-align: center;}
.solid{border: 1px solid #c7c7c7;}
.nav-nb ul{display: flex; width: 320px; margin: 0 auto; border-radius: 5.0em; overflow: hidden;}
.body + .nav-nb ul, .dir-game .nav-nb ul{margin-top: 1.5em;}
.nav-nb ul li{width:100%;}
.nav-nb ul li > *{display: block; padding: 0.5em 0; text-align: center;}
.nav-nb ul li:nth-of-type(2){border-right: 1px solid rgba(255,255,255,1.00); border-left: 1px solid rgba(255,255,255,1.00);}
.nav-nb ul li > a{color: #ffffff;  background-color: #023461;}
.nav-nb ul li > span{background-color: #dddddd;;}
.nav-num ol{display: flex; margin: 1.5em auto 0;}
.nav-num ol li > *{display: block; width: 40px; height: 40px; line-height: 40px; font-family: "Barlow", sans-serif; font-weight: 700; text-align: center;}
.nav-num ol li a{color: #023461;}
.nav-num ol li a:hover{color: #ffffff; background-color: rgba(2,52,97,0.5)}
.nav-num ol li b{color: #ffffff;  background-color: #023461;}
.nav-num ol li span{color: #cccccc;  background-color: #ffffff;}
.nav-num ol li.icon > *{overflow: hidden;}
.nav-num ol li.icon > *:before{display: inline-block; width: 40px; height: 40px; font-family: "Font Awesome 6 Free"; text-indent: 0;}
.nav-num ol li.first > *:before{content: "\f048";}
.nav-num ol li.prev > *:before{content: "\f053";}
.nav-num ol li.next > *:before{content: "\f054";}
.nav-num ol li.last > *:before{content: "\f051";}


@media screen and (max-width:834px){
	.only-lg{display: none;}
	.container{padding-right: 1.0em; padding-left: 1.0em;}
	h1	{font-size: 4vw;}
	body{padding-top: /*60px*/100px; font-size: 3.5vw;}
	body.open{position: fixed;}
	header{display: flex; flex-wrap: wrap;position: fixed; top: 0; left: 0; width: 100%;/* padding-top: 10px;*/ padding: 10px 0; box-sizing: border-box; z-index: 1;}
	body.open header:before{display: block; content: ""; position: absolute; top: 60px; left: 0; width: 100%; height: 20px; background: #000000; background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 100%); z-index: 1;}
	header h1{position: relative; margin-left: 10px; line-height: 1.4; z-index: 1;}
	header h1 a{display: flex; align-items: center;height: 40px;}
	header h1 a:before{display: block; content: ""; width: 35px; height: 40px; margin-right: 10px; background: transparent url("../img/emblem.png") no-repeat center center; background-size: cover; text-indent: -999em;}
	header h1 b span{display: block; font-family: "Barlow", sans-serif; font-size: 12px; font-weight: 400;}

	header button{display: flex; align-items: center; flex-direction: column; justify-content: center; position: fixed; top: 10px; right: 10px; width: 40px; height: 40px; padding: 0; background-color: transparent; border: none; appearance: none; z-index: 1;}
	header button span{display: inline-block; width: 24px; height: 2px; background-color: #ffffff; text-indent: -999em;}
	header button:before{display: inline-block; content: ""; width: 24px; height: 2px; background-color: #ffffff; margin-bottom: 6px; transition: all 0.25s;}
	body.open header button:before{transform: rotate(45deg); transform-origin: 3px 4px;}
	header button:after{display: inline-block; content: ""; width: 24px; height: 2px; background-color: #ffffff; margin-top: 6px; transition: all 0.25s;}
	body.open header button:after{transform: rotate(-45deg); transform-origin: 3px -2px;}
	body.open header button span{display: none;}
	body header nav{display: flex; align-items: center; justify-content: center; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100vh; background-color: #023461; font-size: 5.0vw;}
	body:not(.open) header nav{display: none;}
	header nav ul{width: 60%;}
	header nav ul li a{padding: 1.0em;}
	header .menu{display: flex; width: 100%; margin-top: 10px;}
	header .menu li{width: 25%; box-sizing: border-box;}
	header .menu li:not(:first-child){border-left: 1px solid #023461;}
	header .menu li a{display: block; height: 30px; line-height: 30px; background-color: rgba(255,255,255,0.15); font-weight: 700; text-align: center;}
	footer .container > .field{padding: 2.0em 0;}
	footer .field > .col:last-child > ul{flex-wrap: wrap; padding-right: 20px;}
	footer .field > .col:last-child > ul > li{width: calc(50% - 20px); margin: 20px 0 0 20px;}
	footer aside ul{flex-wrap: wrap;}
	footer aside ul.reset{border-top: 1px solid rgba(255,255,255,0.25);}
	footer aside ul.reset li{width: 50%; border-bottom: 1px solid rgba(255,255,255,0.25); box-sizing: border-box;}
	footer aside ul li:nth-child(even){border-left: 1px solid rgba(255,255,255,0.25);}
	footer aside ul.reset li a{display: block; padding: 0.5em 0;}
	footer aside p.reset{padding: 2.0em 0; font-size: 3.0vw;}
	.dir-top .item-kv .swiper-button-prev{left: 0;}
	/*.dir-top .item-game .swiper-button-prev{left: calc(50% - 51px); border-radius: 5px 0 0 5px;}
	.dir-top .item-game .swiper-button-next{right: calc(50% - 51px); border-radius: 0 5px 5px 0;}*/
	.dir-top .swiper-pagination{position: relative; bottom: 0; margin: -28px auto 0; z-index: 1; border-radius: 5px 5px 0 0;}
	.dir-top .item-game .swiper-slide .spec em{font-size: 3.0vw;}
	.dir-top .item-game .swiper-slide .spec b{font-size: 5.0vw;}
	.dir-top .item-game .swiper-slide .spec span{font-size: 3.5vw;}
	.dir-top .item-game .swiper-slide .match > span{font-size: 5.0vw;}
	.dir-top .item-game .swiper-slide p{font-size: 3.0vw;}
	.dir-top main section{padding: 2.0em 0;}
	.dir-top main section h1{padding-bottom: 1.0em; text-align: center;}
	.dir-top main section h1 em{font-size: 7.5vw;}
	.dir-top main .news .container{padding-right: 0; padding-left: 0;}
	.dir-top main .about{background-color: #023461;}
	.dir-top main .about .swiper{padding: 0 10px 50px;}
	.dir-top main .about .swiper .swiper-slide a{border: 1px solid rgba(255,255,255,0.9);}
	.dir-top .about .swiper-button-prev, .dir-top .about .swiper-button-next{position: absolute; top: auto; bottom: 2.0em; width: 30px; height: 30px; border-radius: 15px;}
	.dir-top .about .swiper-button-prev{left: calc(50% - 35px)}
	.dir-top .about .swiper-button-next{right: calc(50% - 35px)}
	.dir-top .about .swiper-button-prev:after, .dir-top .about .swiper-button-next:after{font-size: 16px;}
	.dir-top main .sns ul{width: 80%; margin: 1.5em auto 0;}
	.dir-top main .sns ul li a:before{width: 40px; height: 40px; line-height: 40px; border-radius: 20px; font-size: 20px;}
	.dir-top main .sns ul li a b, .dir-top main .sns ul li a span{display: none;}
	.dir-top main .sns ul li.icon-ameblo a:before{background-size: 20px;}
	body:not(.dir-top) main > section > h1{padding: 0.5em 0 1.0em/*1.0em 0*/;}
	body:not(.dir-top) main > section > h1 em{font-size: 7.5vw;}
	.dir-game .item-game .swiper-slide{margin-top: 2.0em;}
	.dir-game main .heading h1{font-size: 5.0vw;}
	main .score > .col:not(.field) strong{font-size: 3.75vw/*4.0vw*/;}
	main .score > .col:not(.field) em{font-size: 10.0vw;}
	main .score > .col.field{margin-top: 1.75em;}
	.item-game .swiper-slide .score{min-height: 85px; padding: 0.5em 0;}
	.dir-game main .photo h1{font-size: 5.0vw;}
	.dir-game main .photo ul li{width: calc(50% - 5px);}
	.dir-game main .photo ul li:nth-child(even){margin-left: 10px;}
	.dir-game main .photo ul li:nth-of-type(n+3){margin-top: 10px;}
	.dir-member main nav.fixed{bottom: 0; width: 100%;}
	.dir-member main nav .text-center{margin-bottom: 1.0em;;}
	.dir-member main nav ul li a{padding: 0.75em 0;}
	.dir-member:not(.detail) main .container > section > a{display: block; margin-top: -140px; padding-top: 160px;}
	.dir-member main .member-list li{width: calc(50% - 5px);}
	.dir-member main .member-list li:nth-child(even){margin-left: 10px;}
	.dir-member main .member-list li:nth-of-type(n+3){margin-top: 10px;}
	.dir-member main .member-list li em{width: 100%; font-size: 3.0vw;}
	.dir-member.detail main .heading .photo{text-align: center;}
	.dir-member.detail main .heading .profile h1{margin-top: 1.5em; padding: 0.75em 0 0.25em; border-top: 1px solid #023461; text-align: center;}
	.dir-member.detail main .heading .profile h1 b{display: block; font-size: 7.5vw}
	.dir-member.detail main .heading .profile h1 span{font-size: 3.0vw;}
	.dir-member.detail main .qanda dl{margin-top: 1.5em;}
	.dir-member.detail main .qanda dl dt{padding: 0.5em 0;}
	.dir-member.detail main .qanda dl dt b{display: inline-block; width: 30px; height: 30px; line-height: 30px; margin-right: 0.5em; color: #ffffff; background-color: #023461; font-family: "Barlow", sans-serif; font-weight: 700; text-align: center;}
	.dir-member.detail main .qanda dl dd{padding: 0.5em 1.0em 0.75em calc(30px + 0.5em); background-color: rgba(2,52,97,0.05)}
	.dir-about main nav ul li{width: 1003%;}
	.dir-about main nav ul > li:not(:first-child){border-top: 1px solid #dce1e7;}
	.dir-about main .heading .text{text-align: center;}
	.dir-about main .heading .photo + .text{margin-top: 1.0em;}
	.dir-about.page-recruit main .graduate-list{margin-top: 0.5em;}
	.dir-about.page-recruit main .graduate-list:not(.ob) > li:not(:first-child){margin-top: 1.5em;}
	.dir-about.page-recruit main .graduate-list.ob > li:first-child{border-bottom: none;}
	.dir-about.page-recruit main .graduate-list.ob > li:last-child{border-top: none;}
	.dir-about.page-recruit main .graduate-list.ob > li ul li.only-sm{display: none;}
	.dir-link main dl dd ul li{width: 100%;}

	/* COMMON */
	.ui-news li > *{padding: 1.0em;}
	.ui-news + p{margin-top: 1.5em; text-align: center;}
	.dir-member .ui-tab ul{margin-top: 1.5em;}
	.item-button a{min-width: 60%;}
}

@media screen and (min-width:835px){
	.only-sm{display: none;}
	body{font-size: 1.6rem;}
	.container{width: 1060px; margin-right: auto; margin-left: auto;}
	.content{position: relative;}
	body:not(.dir-top) .content{display: flex; align-content: stretch;}
	body:not(.dir-top) .content main{width: calc(100% - 200px); text-align: center;}
	header{position: sticky; width: 200px; height: 520px; padding: 30px; box-sizing: border-box;}
	.content > header{top: 0; left: 0; height: auto;}
	.content > header:after{display: block; content: ""; position: absolute; bottom: -20px; left: 0; width: 200px; height: 20px; background: #000000; background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 100%);}
	header h1, header h1 a{width: 100px; height: 114px; margin: 0 auto;}
	header h1 a{display: block; background: transparent url("../img/emblem.png") no-repeat center center; background-size: cover; text-indent: -999em;}
	header nav{margin-top: 30px;}
	header nav ul li a{height: 45px; line-height: 45px; padding-left: 1.0em; font-size: 2.0rem;}
	footer .container > .field{display: flex; padding: 50px 0;}
	footer .field > .col:first-child{width: 240px;}
	footer .field > .col:last-child{font-size: 1.4rem;;}
	footer .field > .col:last-child > ul > li{width: 144px; margin-left: 12px;}
	footer .field > .col:last-child > ul > li:last-child{width: 300px;}
	footer .field > .col:last-child > ul > li:last-child .inner{display: flex;}
	footer .field > .col:last-child > ul > li:last-child .inner > .col{width: 40%;}
	footer .field > .col:last-child > ul > li:last-child .inner > .col:last-child{width: 60%;}
	footer aside{padding: 50px 0;}
	footer aside ul li:not(:first-child){margin-left: 1.0em; padding-left: 1.0em; border-left: 1px solid #ffffff;}
	footer aside p.reset{margin-top: 25px; font-size: 1.2rem;}
	.dir-top .heading{display: flex;}
	.dir-top .item-kv{width: calc(100% - 200px); padding-top: 10px;}
	.dir-top .item-kv .swiper-slide{width: 400px !important; margin-left: 10px;}
	.dir-top .swiper-pagination{right: 0; bottom: 10px; left: auto !important; border-top-left-radius: 5px;}
	.dir-top .item-game{padding-top: 20px; }
	.dir-top .item-game .swiper-slide{width: 330px !important; margin-left: 30px;}
	.dir-top .item-about .swiper-slide{width: 330px !important; margin-right: 30px;}
	.dir-top .about .swiper-button-prev, .dir-top .about .swiper-button-next{position: absolute; top: auto; bottom: 50px; width: 40px; height: 40px; border-radius: 20px;}
	.dir-top .about .swiper-button-prev:after, .dir-top .about .swiper-button-next:after{font-size: 16px;}
	.dir-top .about .swiper-button-prev{left: calc(50% - 530px);}
	.dir-top .about .swiper-button-next{left: calc(50% - 480px);}
	.dir-top main section h1 em{font-size: 5.0rem;}
	.dir-top main section h1 span{font-size: 2.0rem;}
	.dir-top main section{padding: 50px 0;}
	.dir-top main section.news .container{display: flex; position: relative;}
	.dir-top main section:not(.sns) .container h1{width: 240px;}
	.dir-top .news .container ul{flex-grow: 1;}
	.dir-top .news .container > p{position: absolute; bottom: 0; left: 0; width: 240px;}
	.dir-top main .about:before{display: block; content: ""; position: absolute; top: 0; left: 0; bottom: 0; width: calc(50% - 260px); background-color: rgba(2,52,97,1); z-index: -1;}
	.dir-top main .about .container{position: absolute; top: 50px; left: calc(50% - 530px);}
	.dir-top main .about .swiper{position: relative; top: 0; left: calc(50% - 290px); width: calc(50% + 290px); margin: 0; /*padding-left: calc(50% - 290px);*/}
	.dir-top main .about .swiper-slide p em{font-size: 30px;}
	.dir-top main .sns ul{margin-top: 50px;}
	.dir-top main .sns ul li a:before{width: 100px; height: 100px; line-height: 100px; border-radius: 50px; font-size: 50px;}
	body:not(.dir-top) main > section > h1{height: 174px;}
	body:not(.dir-top) main > section > h1 em{font-size: 50px;}
	.dir-game .item-game .swiper-wrapper{display: flex; flex-wrap: wrap;}
	.dir-game .item-game .swiper-slide{width: 340px;}
	.dir-game .item-game .swiper-wrapper > .swiper-slide:not(:nth-of-type(3n+1)){margin-left: 20px;}
	.dir-game .item-game .swiper-wrapper > .swiper-slide:nth-of-type(n+4){margin-top: 20px;}
	.dir-game main .heading h1{font-size: 3.0rem;}
	.dir-game.detail main .score > .col:not(.field) strong{font-size: 2.0rem;}
	main .score > .col:not(.field) em{font-size: 4.0rem;}
	.dir-game.detail main .score > .col:not(.field) em{font-size: 10.0rem;}
	main .score > .col.field{margin-top: 2.0rem; }
	.dir-game.detail main .score > .col.field{margin-top: 4.0rem; font-size: 3.0rem;}
	.dir-game main .photo h1{font-size: 3.0rem;;}
	.dir-game main .photo ul li{width: 196px;}
	.dir-game main .photo ul li:not(:nth-of-type(5n+1)){margin-left: 20px;}
	.dir-game main .photo ul li:nth-of-type(n+6){margin-top: 20px;}
	.dir-news main .heading h1{font-size: 3.0rem; line-height: 1.4;}
	.dir-member main nav > .container{display: flex; align-items: center; flex-direction: row-reverse;}
	.dir-member main nav  ul{width: 100%;}
	.dir-member main nav .text-center + ul{width: 80%; margin-right: 20px;}
	.dir-member main nav ul li a:after{display: block; content: "\f078"; width: calc(2.0em + 2px); padding: 0.75em 0; background-color: rgba(0,0,0,0.5); border-radius: 0 5px 5px 0; 	font-family: "Font Awesome 6 Free"; font-size: 0.85em; font-weight: 900;}
	.dir-member main nav.fixed{ top: 0;left: 200px;}
	.dir-member:not(.detail) main .container > section > a{display: block; margin-top: -120px; padding-top: 120px;}
	.dir-member main .container h1 em{font-size: 3.0rem;}
	.dir-member main .member-list li{width: 250px;}
	.dir-member main .member-list li:not(:nth-of-type(4n+1)){margin-left: 20px;}
	.dir-member main .member-list li:nth-of-type(n+5){margin-top: 20px;}
	.dir-member.detail main .heading{display: flex; justify-content: space-between;}
	.dir-member.detail main .heading .photo{width: 300px; margin-bottom: 40px;}
	.dir-member.detail main .heading .profile h1{position: relative; margin-bottom: 40px; padding: 40px 0; border-bottom: 1px solid #023461;}
	.dir-member.detail main .heading .profile h1:after{display: block; content: ""; position: absolute; bottom: -1px; left: -40px; width: 40px; height: 1px; background-color: #023461;}
	.dir-member.detail main .heading .profile h1 b{display: inline-block; margin-left: 40px; font-size: 3.0rem;}
	.dir-member.detail main .heading .profile h1 span{display: inline-block; margin-left: 1.0em;}
	.dir-member.detail main .heading .profile{width: 760px; margin-left: 40px; padding-bottom: 40px; border-left: 1px solid #023461;}
	.dir-member.detail main .heading .profile dl{margin-left: 35px;}
	.dir-member.detail main .qanda dl{display: flex; flex-wrap: wrap; border-top: 1px solid #023461;}
	.dir-member.detail main .qanda dl dt{width: 50%; padding: 35px; border-bottom: 1px solid #023461;}
	.dir-member.detail main .qanda dl dt b{display: inline-block; width: 40px; height: 40px; line-height: 40px; margin-right: 0.5em; color: #ffffff; background-color: #023461; font-family: "Barlow", sans-serif; font-size: 1.25em; font-weight: 700; text-align: center;}
	.dir-member.detail main .qanda dl dd{display: flex; align-items: center; width: 50%; padding: 35px; border-bottom: 1px solid #023461; border-left: 1px solid #023461;}
	.dir-about main nav ul li{width: 25%;}
	.dir-about main nav ul > li:not(:first-child){border-left: 1px solid #dce1e7;}
	.dir-about main .heading{display: flex;align-items: center; justify-content: space-between; padding: 1.0em;}
	.dir-about main .heading .photo{flex-shrink: 0;  margin-right: 3.0em;}
	.dir-about main .heading .text{flex-grow: 1;}
	.dir-about main .heading .text h1 b{text-align: left;}
	.dir-about main .heading .photo + .text h1 b{font-size: 1.25em;}
	.dir-about.page-recruit main .graduate-list{display: flex; flex-wrap: wrap;}
	.dir-about.page-recruit main .graduate-list:not(.ob) > li{width: calc(33.333% - 20px); margin-top: 30px;}
	.dir-about.page-recruit main .graduate-list:not(.ob) > li:not(:nth-of-type(3n+1)) {margin-left: 30px;}
	.dir-about.page-recruit main .graduate-list.ob > li{width: calc(50% - 15px); margin-top: 30px;}
	.dir-about.page-recruit main .graduate-list.ob > li:nth-child(even) {margin-left: 30px;}
	.dir-link main dl dd ul li{width: calc(33.333% - 20px);}
	.dir-link main dl dd ul li:not(:nth-of-type(3n+1)){margin-left: 30px;}

	/* COMMON */
	.ui-news li > *{display: flex;}
	.ui-news li > * div{width: 5.0em; margin-right: 1.0em; font-size: 1.6rem;}
	.dir-member .ui-tab{display: flex; align-items: center; flex-direction: row-reverse; justify-content: space-between;}
	.dir-member .ui-tab ul{width: calc(75% - 20px); font-size: 2.0rem;}
	.dir-member .ui-tab .text-center{width: 25%; text-align: right;}
	.dir-about.page-recruit .ui-tab ul{width: 50%; margin: 0 auto;}
	.item-button a{min-width: 200px;}
	.item-box-2x-lg{padding: 2.0em;}
}

@media screen and (max-width:1140px){
	.modaal-gallery-control{bottom: -60px;}
	.modaal-gallery-prev{left: calc(50% - 60px)}
	.modaal-gallery-next{right: calc(50% - 60px)}
}